<?php
/**
 * Joomla! 1.5 component simpleimage
 *
 * @version $Id: controller.php 2010-06-09 12:02:32 svn $
 * @author Darlinton Prauchner
 * @package Joomla
 * @subpackage simpleimage
 * @license GNU/GPL
 *
 * Componente para o envio de imagens com legenda e redimensionamento automático.
 *
 * This component file was created using the Joomla Component Creator by Not Web Design
 * http://www.notwebdesign.com/joomla_component_creator/
 *
 */

// no direct access

require_once( JPATH_COMPONENT_ADMINISTRATOR.DS.'helpers'.DS.'SimpleImage.php' );
require_once( JPATH_COMPONENT_ADMINISTRATOR.DS.'models'.DS.'simpleimage.php' );
require_once( JPATH_COMPONENT_ADMINISTRATOR.DS.'controller.php' );
/**
 * simpleimage Component Controller
 
class SimpleimageController extends JController {
	function display() {
        // Make sure we have a default view
        if( !JRequest::getVar( 'view' )) {
		    JRequest::setVar('view', 'simpleimage' );
        }
		parent::display();
	}
	
	function upload()
	{
		
		die("wrkks");
	}
}*/
?>